class AddLineTypeToLineStocks < ActiveRecord::Migration[6.0]
  def change
    add_column :line_stocks, :ac_line_type, :string
    add_column :line_stocks, :cc_line_type, :string
    
    LineStock.find_each do |ls|
      ls.save
    end
  end
end
